Subject: Re: Enron's Global Asset Management Conference
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 28 Jul 2000 07:40:00 -0700 (PDT)

Hi Jennifer -

Mike McConnell asked me to respond to your message on his behalf.  Mike will 
be unable to speak at your conference in October, but he has requested that 
you contact Jeff McMahon to see if he is available.  I am also sending this 
message to Jeff and his assistant, Sue Ford, so that they may anticipate you 
contacting them.  

Please let me know if you have any questions.  Thank you.

Cathy Phillips for
Mike McConnell
X-36898

JENNIFER STEWART@ENRON
07/24/2000 09:44 AM
To: Mike McConnell/HOU/ECT@ECT
cc:  
Subject: Enron's Global Asset Management Conference

Mike,
The Enron's Global Asset Management Conference committee would like to invite 
you to speak on Enron's ebusiness strategy for this conference which is being 
held at the Woodlands Conference Center on October 8-11.  We would like to 
have you present on October 10, from 9:00-10:00 AM.  
The conference committee has chosen the One Enron theme since the attendees 
at the conference are coming from all the Enron business units both 
domestically and internationally. The estimated attendance at the conference 
will be 225 Enron and Joint Venture employees.  The invitations are being 
issued enterprise-wide to employees who are engaged in 
operations/maintenance/purchasing.  This conference is the expansion of the 
annual plant managers' conference that is held each year in Houston.  We are 
replacing it with what we will be a "Best in Class" conference addressing 
multiple topics that will provide direction that will result in lower costs, 
increased earnings and employee retention.  We will also be utilizing this 
conference as an additional mentoring activity for our Minority/Women 
Business Enterprise suppliers.
I hope that you will accept our invitation, because I know many of the 
participates are very interested in learning more about what Enron's 
ecommerce strategy.

An agenda has been attached for your review, however it is still in 
development.

If you have any questions, I can be reached at (713) 646-8235. 

Jennifer L. Stewart
Senior Director
Global Strategic Sourcing
(713) 646-8235